Port-powerpc archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkgsrc-2013Q4 packages for NetBSD 6


BTW, I noticed in the past that some packages will require AltiVec when
being built on a G4. Wouldn't it be better to compile them on a fast G3

Although some packages even seem to be broken in a way that they require a
G4 (e.g. mplayer)...

Ah. I didn't know Altivec was automatically enabled. What's a good way to check for compiler options that would use it? I'll just search through the build logs so I know which ones need to be recompiled...


Home | Main Index | Thread Index | Old Index